import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-training-manual-attendance-report',
  templateUrl: './training-manual-attendance-report.component.html',
  styleUrls: ['./training-manual-attendance-report.component.scss']
})
export class TrainingManualAttendanceReportComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
